--- title: "Create a new playground session" description: "Create a new playground session for testing a workflow.\nThe session can be named for easy identification.\n" source: https://flowdrop.io/docs/api/playground/createPlaygroundSession site: FlowDrop documentation --- # Create a new playground session `POST /workflows/{id}/playground/sessions` Create a new playground session for testing a workflow. The session can be named for easy identification. ## Parameters - `id` · in path · string · required — Workflow UUID ## Request body - `application/json` — object ## Responses - `201` — Session created successfully (`application/json`: PlaygroundSessionResponse) - `400` — Bad request - invalid parameters or request body (`application/json`: ErrorResponse) - `404` — Resource not found (`application/json`: ErrorResponse) - `500` — Internal server error (`application/json`: ErrorResponse) *Tags: Playground*